<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true" >   <!-- false=sa mearga continuu; true=se deruleaza doar o data -->

    
    <item
        android:drawable="@drawable/urs01a"
        android:duration="350"/>
    
<item
        android:drawable="@drawable/urs02a"
        android:duration="350"/>
                        
<item
        android:drawable="@drawable/urs08a"
        android:duration="350"/>
                     
  <item
        android:drawable="@drawable/urs09a"
        android:duration="350"/>
                        
   <item
        android:drawable="@drawable/urs10a"
        android:duration="350"/>
                           
    <item
        android:drawable="@drawable/urs11a"
        android:duration="350"/>   
   
<item
        android:drawable="@drawable/urs13a"
        android:duration="350"/>
 
<item
        android:drawable="@drawable/urs15a"
        android:duration="350"/>

   <item
        android:drawable="@drawable/urs24a"
        android:duration="350"/>
    
   <item
        android:drawable="@drawable/urs25a"
        android:duration="350"/> 
         
 <item
        android:drawable="@drawable/urs22a"
        android:duration="350"/>
             
   <item
        android:drawable="@drawable/urs23a"
        android:duration="350"/>

   <item
        android:drawable="@drawable/urs26a"
        android:duration="350"/> 

</animation-list>